Bug 7918 - Нет команды evolution
: Нет команды evolution
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/evolution)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-10 19:24 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-10 19:24:01
Команда для запуска evolution должна называться 
evolution, а не evolution-2.2, как сейчас.
------- Comment #1 From 2005-09-12 22:10:38 -------
Эта проблема есть (была?) и в Abiword. Хотел бы я знать, чем руководствуется
апстрим...
------- Comment #2 From 2005-09-12 23:05:42 -------
В Сизифе проблемы с Abiword нет. 
------- Comment #3 From 2005-10-27 02:19:09 -------
Fixed since 2.4.0-alt2